# ===================================
#  List Column Definitions
# ===================================

columns:
    title:
        label: ginopane.blogtaxonomy::lang.list.columns.title
        searchable: true

    slug:
        label: ginopane.blogtaxonomy::lang.list.columns.slug
        searchable: true

    posts:
        label: ginopane.blogtaxonomy::lang.list.columns.posts
        sortable: false
        relation: posts
        useRelationCount: true

    tags:
        label: ginopane.blogtaxonomy::lang.list.columns.tags
        relation: tags
        select: name
        searchable: true
        sortable: true

    status:
        type: partial
        path: column_status
        label: ginopane.blogtaxonomy::lang.list.columns.status
        searchable: true
        sortable: true

    created_at:
        label: rainlab.blog::lang.post.created
        type: date

    updated_at:
        label: rainlab.blog::lang.post.updated
        type: date
        invisible: true